package ch.usi.inf.sp.dbi;

public class Application {
    public static void main(String... args) {
        sayHi();
    }

    public static void sayHi() {
        System.out.println("Hello!");
    }
}
